@charset "utf-8";
/* CSS Document */


/*

// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

*/



@media (max-width: 575px){ 


.for-desktop{
	display:none;}
	
.for-mobile{
	display:block;}

.header-contact ul li{
	margin:0;}
		
.header-contact ul li:nth-child(2){
	display:none !important;}
	
.mobile-nav{
	display:block;}
	
.bottom-header{
	position:static;}

.logo{
	height:50px;
	line-height:50px;}

.mobile-toggle-slide{
	display:none;}
		
nav{
	padding:20px 0;
	height:auto;
	border-top:1px solid #d0d0d0;}
	
nav ul{
	line-height:normal;
	text-align: center;}

nav ul li{
	margin:0 0 15px 0;
	display:block;}

.mob-nav-btn {
	height:50px;
	line-height:50px;
	text-align:right;}
		
.mob-nav-btn a{
	font-size:20px;
	color:#3094D2;}
	
.flag-selct{
	height: auto;
    line-height: normal;
    text-align: center;}
	
.flag-selct .dropdown-menu{
	left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 100px;}
	
.hm-banner{
	height:400px;}

.banner-content h1{
	font-size:30px;}
	
.banner-content h2 {
    font-size: 20px;
    margin-top: 15px;}
	
.common-hdng h3{
	font-size:20px;}
	
.commn-btn{
	margin:30px 0 0 0;
	text-align:center;}
	
.commn-btn a{
	padding:12px 20px;}

.software-text{
	text-align:center;}
		
.software-text ul li{
	display:block;}
	
.list-para-icons img{
	width:100%;}
		
.dis-table{
	display:table;}
	
.dis-bottom{
	display:table-footer-group;}
	
.website-text{
	padding:0 15px;
	text-align:center;}
	
.website-text ul li{
	display:block;}

.app-text{
	text-align:center;}
		
.app-text ul li{
	display:block;}
	
.quote-sec h3{
	font-size: 20px;
    line-height: 30px;}
	
.contact-form{
	width:100%;}
	
.testimonial-sec .testimonial-slider{
	width:100%;}
	
.news-bx{
	height:300px;}
	
.news-content {
    transform: translateY(90px);}
	
.news-content h4 {
    font-size: 16px;}
	
.news-content h4:after {
    margin: 6px 0 0 0;}
		
.news-content h2 {
    font-size: 20px;
    line-height: 27px;
    margin-top: 7px;
	font-weight:400;}
		
.readmore-btn a {
    font-size: 14px;
    padding: 8px 35px;}
	
.footer-logo{
	width:250px;
	margin:auto;}
	
.footer-socail-links{
	margin:20px 0 50px 0;
	text-align:center;}
	
.footer-menu{
	margin-bottom:40px;}
	
/***** Software Page *****/

.inner-banner{
	height:300px;}
	
.inner-banner-content{
	padding:0;}
	
.inner-banner-content h1{
	font-size:25px;}
	
.work-process h3{
	width:100%;}
	
.work-process h3 {
    font-size: 18px;
    line-height: 26px;}
	
.work-process-bx{
	padding:15px;}
	
.wrk-procs-text{
	margin-top:25px;
	text-align:center;}
	
.inner-contact-form{
	padding:50px 0;}
	
.mob-center{
	text-align:center;}
	
.contact-info{
	padding:0;}

.contact-info{
	margin-top:20px;
	text-align:center;}
		
.contact-info h4 {
    font-size: 18px;
    line-height: 25px;}
	
.contact-info p {
	font-size: 20px;
    line-height: 25px;}
	
.tecnologie-blocks{
	margin-top:30px;}
	
.tecnologie-img{
	margin:30px 0;}
		
.tecnologie-bx{
	margin:0 0 20px 0;
	padding:20px 15px;}
	
.how-it-works-sec{
	padding:50px 0;}
	
.hw-it-wrk-bx{
	margin-bottom:30px;}
	
.our-case-study-hedng {
    top: 8px;}
	
.faq-tab li a {
    display: flex;
    font-size: 13px;
    padding: 8px 8px;}
	
.faq-tab li i{
	float:none;}
	
.faq-tab li p {
    font-size: 15px;
    line-height: 25px;
    margin-bottom:0;}
	
.back-pattrn {
    padding: 50px 0;}
	
.get-touch h4 {
    font-size: 20px;
    line-height: 27px;
    text-align: center;}
	
.get-touch-btn{
	text-align:center;}
	
.get-touch-btn a {
    font-size: 16px;
    padding: 13px 35px;}
	
/*** App pge ***/

.contact-bx-slide{
	top:156px;}
	
.portfolio-slider{
	width:240px;
	margin:auto;}
	
.iphone-frame img{
	max-width:230px;}
	
.iphone-frame {
    top: -52px;}

.portfolio-slider .owl-carousel .owl-item img {
    width:194px;
    margin:auto;}
	
.portfolio-slider .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 90px !important;}
	
.portfolio-slider .owl-theme .owl-dots .owl-dot span {
	width:15px !important;
	height:15px !important;
    background: #cccccc !important;}
	
.site-page-contact .get-touch-btn{
	text-align:center;}

.inner-banner-content .logo{
	width: 100%;
}

.top-header {
    width: 100%;
    height: 50px;
}

.header-contact ul li a.phone-number{
	font-size: 16px;
}

.header-contact ul li a.phone-number i {
    width: 30px;
    height: 30px;
    border: 2px solid #3094D2;
    line-height: 28px;
}

.header-contact {
    margin-top: 5px;
}

.logo img {
    max-width: inherit; 
    max-height: inherit; 
    width: 130px;
}

.banner-bottom-box-list{
	margin-top: 0;
	padding: 30px 0;
}

.banner-bottom-box{
	margin-bottom: 15px;
}
.inner-banner-overlay{
	width: 100%;
	text-align: center;
}

.land-btns a {
    font-size: 14px;
    padding: 11px 35px;
    margin-right: 10px;
}

.land-btns a:last-child{
	margin-right: 0;
}

.tecnologie-sec{
	padding: 30px 0;
}

.services-count ul li span{
	font-size: 25px;
}

.services-count{
	padding: 20px;
}

.services-count ul li h5 {
    margin-top: 14px;
    font-size: 12px;
}

.services-count {
    bottom: -182px;
}

.our-case-study{
	margin-top: 90px;
}

.our-case-study-p .news-content p{
	font-size: 15px;
}

.companies-benefits-content h2{
	font-size: 40px;
}

.companies-benefits{
	padding: 50px 0;
}

.core-service{
	padding: 50px 0;
}

.you-mission{
	padding: 100px 0;
}
.you-mission h2{
	font-size: 30px;
}

.core-service-text h2{
	font-size: 30px;
}
.core-service-box-list{
	margin-top: 20px;
}

.core-service-box{
	margin-bottom: 30px;
}

.tecnologie-box-img{
	margin-top: 20px;
}
.tecnologie-box-img img{
	width: 100%;
}

.tecnologie-text {
    margin-top: 20px;
}

.companies-benefits:before {
	display: none;
}

.make-appointment-btn {
    border-radius: 6px;
    padding: 2px 10px;
    font-size: 12px;
}

.make-appointment-btn i {
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 4px;
    margin-left: 6px;
}

}